{% extends 'authed_base.html' %}

{% block main %}
    <section id="api" class="json-data">{{ metrics | safe }}</section>   {# nosemgrep #}
    <section id="api" class="json-data">{{ notfound | safe }}</section>   {# nosemgrep #}
{% endblock %}